* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(./images/bg12.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h2 {
    color: #7f6448;
    margin-bottom: 20px;
}

input {
    margin-right: 20px;
}

.result {
    color: #7f6448;
    font-size: 20px;
    font-weight: 500;
}

button {
    padding: 10px 20px;
    background: #7f6448;
    color: white;
    border: 1px solid #7f6448;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: 0.3s;
}

button:hover {
    background: #857564;
}

.form-control {
    color: #7f6448;
}

.form-control:focus {
    color: #7f6448;
    border-color: #7f6448;
    box-shadow: 0 0 0 0.2rem rgb(147 129 110 / 25%);
}

.form-group {
    display: flex;
    align-items: center;
    justify-content: center;
}

ul li {
    display: block;
    position: relative;
    float: left;
    height: 100px;
    color: #a5988b;
}

ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

ul li label {
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 1.35em;
    padding: 20px 10px 25px 65px;
    margin: 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;

}

ul li:hover label {
    color: #a5988b;
}

ul li .check {
    display: block;
    position: absolute;
    border: 5px solid;
    border-radius: 100%;
    height: 35px;
    width: 35px;
    top: 30px;
    left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

ul li:hover .check {
    border: 5px solid #a5988b;
}

ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 15px;
    width: 15px;
    top: 5px;
    left: 5px;
    margin: auto;
    transition: #7f6448 0.25s linear;
    -webkit-transition: #7f6448 0.25s linear;
}

input[type=radio]:checked~.check {
    border: 5px solid #7f6448;
}

input[type=radio]:checked~.check::before {
    background: #7f6448;
}

input[type=radio]:checked~label {
    color: #7f6448;
}

.type {
    float: left;
}